integer a, b, c, d
real k, m, n, j, l
write(*,*) 'Entre com o valor da variavel A='
read(*,*) a
write(*,*) 'Entre com o valor da variavel B='
read(*,*) b
write(*,*) 'Entre com o valor da variavel C='
read(*,*) c
write(*,*) 'Entre com o valor da variavel D='
read(*,*) d
open(50,file='saida1a.txt')
write(50,*) 'Nome: Carlos Henrique Marchi'
write(50,*) 'Data: 09/10/09'
write(50,*) 'A =', a
write(50,*) 'B =', b
write(50,*) 'C =', c
write(50,*) 'D =', d
k = 1.0 / ( c**(b-a) - 1.0/d )
write(50,*) 'K =', k
m = (1.0 / ( 3-b )) * sqrt( a**2 + 1.0/(c**(1.0/d)) )
write(50,*) 'M =', m
n = exp(2.5)
write(50,*) 'N =', n
j = (a+b+c+d)/4.0
write(50,*) 'J =', j
l = log10(d*1.0)
write(50,*) 'L =', l
close(50)
end
